<!DOCTYPE html>
<html>
<head>
	<title>Predict</title>
	{% include "stylelinks.html" ignore missing %}

</head>
<body class="bg-light fixed-nav sticky-footer">
	{% include "navigation.html" ignore missing %}


	<div class="content-wrapper">
		<div class="container-fluid">
			<div class="header">
				<h2 class="h2">Prediction for taxi anomaly detection with GMM method</h2>
			</div>

			<p>Some info here</p>
		</div>
	</div>

    {% include "jslinks.html" ignore missing %}

</body>
</html>